## python-uhashring 1.2

=== Makefile ===
qa:
	isort -y && black . && flake8
