=== debian/changelog ===
python-uhashring (1.2-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Sep 2020 14:59:13 +0200

python-uhashring (1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #969963)

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Sep 2020 13:58:51 +0200
