## python-uhashring 2.1

=== Makefile ===
qa:
	isort --profile black . && black . && flake8
