=== debian/changelog ===
python-uhashring (2.1-3) unstable; urgency=medium

  * Add Fix-test_distribution-to-be-deterministic.patch (Closes: #1033426).

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Apr 2023 08:17:43 +0200

python-uhashring (2.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 15:36:45 +0200

python-uhashring (2.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Aug 2021 11:51:46 +0200
