=== debian/changelog ===
python-uhashring (2.3-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 23:02:04 +0200

python-uhashring (2.3-1) experimental; urgency=medium

  * New upstream release.
  * Drop Fix-test_distribution-to-be-deterministic.patch applied upstream.
  * Switch to pybuild and poetry.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Aug 2023 15:52:18 +0200

python-uhashring (2.1-4) unstable; urgency=medium

  * Cleans better (Closes: #1047171).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 10:28:50 +0200
