=== debian/control ===
--- 
+++ 
@@ -7,8 +7,11 @@
 Build-Depends:
  debhelper-compat (= 11),
  dh-python,
- openstack-pkg-tools (>= 99~),
+ openstack-pkg-tools,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-hatchling,
+ python3-poetry-core,
  python3-setuptools,
 Build-Depends-Indep:
  python3-memcache,
