=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/ultrabug/uhashring
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_NAME=uhashring

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_clean:
	rm -rf build .stestr .pytest_cache .pybuild *.egg-info
	find . -iname '*.pyc' -delete
	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
