## python-uhashring 2.4

=== debian/changelog ===
python-uhashring (2.4-1) experimental; urgency=medium

  * New upstream release.
  * Added myself in copyright and uploaders.

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Sat, 28 Feb 2026 19:38:34 +0100
